html {
    background-color: #808080;
}

body {
  font-family: 'Lato',sans-serif;
  font-size: 22px;
  line-height: 1.6;
  color: #e6e6e6;
  background-color: #333333;
  margin: 0 auto 0 auto;
  padding: 30px 0 50px 0;
  height: auto;
  max-width: 1000px;
}

h1 {
  font-family: inherit;
  font-weight: 700;
  font-size: 32px;
  margin: 0 0 10px 0;
  padding-top: 20px;
}

p {
    margin: 0 0 0 25px;
}

.logo-div {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 0 20px 0;
}

.content-div {
    margin-left: 60px;
}

@media (max-width: 600px) {
  body {
    font-size: 18px;
    padding-bottom: 50px;
  }

  h1 {
    font-size: 26px;
    text-align: center;
  }

  p {
    font-size: 18px;
  }

  .logo-div img {
    width: 90%;
  }

  .content-div {
    margin-left: 0;
    margin-top: 20px;
  }
}
